Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
Can't Log A Help Ticket For Bus Driver, Does It Even Work Aax On Pt12?, Can't log a help ticket for Bus Driver, does it even work AAX on P
iamtimhart
post Oct 12 2018, 05:06 AM
Post #1


Newbie
*

Group: Members
Posts: 1
Joined: 12-October 18
Member No.: 26,155



I tried to install Bus Driver from MixWithTheMasters.

Several problems:

1st problem) When I download it, it says When I install it, the installer says it works only on:

Intel Macs running Mac OS 10.6.8 or older
AAX plug-ins require Pro Tools 10.3.6 or older

I'm on protools 12 and Mac OSX 10.12.6 so I guess I'm out of luck. I tried installing, and the install process doesn't give errors, but the plugin doesn't show up in protools, so I guess it really doesn't work on protools 12.

2nd problem) When I try and log a help ticket via http://help.dontcrack.com/contact/ to ask when it will be available, the picklist for 'product' doesn't even have 'bus driver' or 'don't crack' as options - the only 'd' option is DS-Audio.
Go to the top of the page
 
+Quote Post
Ashley Smith
post Oct 12 2018, 11:29 AM
Post #2


Advanced Member
***

Group: Team
Posts: 136
Joined: 3-December 15
From: Nottingham - UK
Member No.: 19,223



QUOTE (iamtimhart @ Oct 12 2018, 05:06 AM) *
I tried to install Bus Driver from MixWithTheMasters.

Several problems:

1st problem) When I download it, it says When I install it, the installer says it works only on:

Intel Macs running Mac OS 10.6.8 or older
AAX plug-ins require Pro Tools 10.3.6 or older

I'm on protools 12 and Mac OSX 10.12.6 so I guess I'm out of luck. I tried installing, and the install process doesn't give errors, but the plugin doesn't show up in protools, so I guess it really doesn't work on protools 12.

2nd problem) When I try and log a help ticket via http://help.dontcrack.com/contact/ to ask when it will be available, the picklist for 'product' doesn't even have 'bus driver' or 'don't crack' as options - the only 'd' option is DS-Audio.


Hi Tim,

1. Intel Mac's running 10.6.8 or higher, and same for Pro Tools version (or higher). Yes, it will work with Pro Tools 12 and Sierra.

Once installed, please look to insert on a "stereo" audio, aux or instrument track. You will find the plug-in under BBE Sound by manufacturer. And, plug-in listing may be changed in Pro Tools. Preferences > Display tab.

2. It is Nomad Factory whom are the developers of BBE Sound plug-in products, however you will not see BBE under their listing as that formulated from the server database for only Nomad Factory plug-ins. We are awaiting our web dev to build a BBE help site under authorization from the company, so you all can be directed there.

In the interim, simply use help.nomadfactory.com for BBE, or dontcrack if you have purchased there, select any plug-in if not in the listing and detail more information clearly in a support ticket for our staff to assist.

Best regards,


--------------------
Plugivery
Ashley Smith
QA | Creative Development | Product Specialist
Website

For all support queries, please contact us :
DontCrack Support
Nomad Factory Support
Plug and Mix Support
IRCAMLab Support
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version Time is now: 16th November 2018 - 01:40 PM
DontCrac[k] © 2005 - 2009